1. Willard814's Avatar
    I have a Bold 9700 on AT&T wireless and and they are blocking me from bridge browsing on my PB. Is there a work around or do I have to jailbreak it? I'm a noob to PB but I'm pretty good with computers. Any suggestions?
    12-15-11 09:44 PM
  2. bosoxfan51682's Avatar
    get the version from rroyy.com go to it on your phone browser and download from there....delete the app world version first...
    Willard814 likes this.
    12-15-11 09:47 PM
  3. jafobabe's Avatar
    Hi!
    Yes there is a workaround.... go to rroyy's site FROM YOUR PHONE and download the OTA Bridge App after you have deleted the one on your phone.

    RROYY - APPLICATIONS

    Also check out the Newbie Tips and Tricks Thread at the top of the playbook forum, or click below my signature.
    Willard814 likes this.
    12-15-11 09:48 PM
  4. anindoc's Avatar
    and make sure that you do a battery pull after downloading the version from roryy... also download the correct version of the bridge as per your OS on the BB.
    Willard814 likes this.
    12-15-11 09:50 PM
  5. tsells's Avatar
    I assume you downloaded the Bridge app from AppWorld. If so, delete it before going to the next step.
    Then go to this thread from your phone:
    http://forums.crackberry.com/blackbe...-7-4-a-621230/ and download the Bridge App from this thread.
    You'll now be able to use the Bridge Browser!
    Willard814 likes this.
    12-15-11 09:51 PM
  6. Willard814's Avatar
    Thanks for all the solutions you guys and gals are awesome! I love BB and I love CB! And the PB... I'm speechless! lol
    anindoc and TgeekB like this.
    12-16-11 09:59 AM
  7. alnamvet68's Avatar
    Thanks for all the solutions you guys and gals are awesome! I love BB and I love CB! And the PB... I'm speechless! lol
    How refreshing, someone actually has something positive to say about BB and the CB members who love BB as well. There are really great people here...
    anindoc and Chaddface like this.
    12-16-11 10:39 AM
  8. Willard814's Avatar
    The solution works great thanks!
    12-16-11 11:26 AM
  9. Willard814's Avatar
    How refreshing, someone actually has something positive to say about BB and the CB members who love BB as well. There are really great people here...
    That includes you too alnamvet68, you're a good egg! I have always been here lurking and because of the stability of my Bold 9700 I have never really needed to post, thank you RIM. Now I'm off to install Windows95 and some DOS games on my PB!
    meltbox360 and alnamvet68 like this.
    12-16-11 12:30 PM
  10. Bud_Fox's Avatar
    I too have a 9700 on ATT and went to the RROYY site but when I try to download it from my device it says Download Failed - giving the details '907 Invalide COD Unable to import ZIP File'. Is there a work around or a setting I need to change?

    Thanks
    01-05-12 12:00 PM
  11. alnamvet68's Avatar
    I too have a 9700 on ATT and went to the RROYY site but when I try to download it from my device it says Download Failed - giving the details '907 Invalide COD Unable to import ZIP File'. Is there a work around or a setting I need to change?

    Thanks
    Did you delete the Bridge app on your phone before installing the RROXY app?
    01-05-12 12:02 PM
  12. Bud_Fox's Avatar
    In uninstalled it but did not 'delete' it - it still show up in the unisntalled section of Appworld - is there something more I can do to delete it?
    01-05-12 12:09 PM
  13. Hgouck's Avatar
    1. Delete the Bridge app on your phone.
    2. Delete your phone from your PB.
    3. Restart your phone.
    4. Download the OTA bridge app for the OS on your phone. OTA means it will download and install on your phone without conversion or using a computer
    http://forums.crackberry.com/blackbe...-7-4-a-621230/
    5. Re par the BB phone and the PB.
    You should be good to go after that
    01-05-12 12:10 PM
  14. anon(2692400)'s Avatar
    In uninstalled it but did not 'delete' it - it still show up in the unisntalled section of Appworld - is there something more I can do to delete it?

    If its in the unistalled section of appworld then your good youst install the OTA from RROYY - APPLICATIONS and you should be good. Just make sure you are downloading the correct one for the OS that your phone is on.
    01-05-12 12:11 PM
  15. anindoc's Avatar
    I too have a 9700 on ATT and went to the RROYY site but when I try to download it from my device it says Download Failed - giving the details '907 Invalide COD Unable to import ZIP File'. Is there a work around or a setting I need to change?

    Thanks
    You have to do a "battery pull" on your BB. Thats the best way to get the old bridge app deleted for good.

    I suggest you do it twice, first delete the old bridge app- battery pull, reinstall the new one, do a battery pull again. It should solve your issue.

    And ya make sure, as someone has pointed out already, that you have the correct version of Bridge installed from RROYY- i.e. check your BB OS (5,6,7 ?) and download the Bridge app as per that version.

    Good luck
    01-05-12 12:24 PM
  16. Bud_Fox's Avatar
    1. Delete the Bridge app on your phone.
    2. Delete your phone from your PB.
    3. Restart your phone.
    4. Download the OTA bridge app for the OS on your phone. OTA means it will download and install on your phone without conversion or using a computer
    http://forums.crackberry.com/blackbe...-7-4-a-621230/
    5. Re par the BB phone and the PB.
    You should be good to go after that
    Thanks for the help guys - I have done all of the above but still run into the same error. I am downloading for the right OS, whcih for me is 5. Could it be that my IT Admin has restricted zip files from downloading?

    Also, the original bridge app still shows up in the uninstalled section of My App World but does not prompt for an overwrite when beginning the installl (used to before the BB retsart).
    01-05-12 12:31 PM
  17. Bud_Fox's Avatar
    I also did a battery pull to restart, after the uninstall. However still unable to download the OAT app.
    01-05-12 12:33 PM
  18. FF22's Avatar
    I believe someone else ran into that cod error. I don't recall the end result. You could search for either that number of "cod" and see if you come up with something. You are matching your OS with the download?
    01-05-12 02:32 PM
  19. Bud_Fox's Avatar
    I believe someone else ran into that cod error. I don't recall the end result. You could search for either that number of "cod" and see if you come up with something. You are matching your OS with the download?
    Yep, OS matched. Tried looking for the COD issue - saw threads about multiple parts etc. but I don't think that is the issue - in the first 10% of the download the error comes up the JAD file launches the rest of the download. Also tried installing by downloading the JAD file from the link, moved it to the phone via the desktop manager and launching from the phone, still ran into the same error.
    01-05-12 03:16 PM
  20. FF22's Avatar
    Yep, OS matched. Tried looking for the COD issue - saw threads about multiple parts etc. but I don't think that is the issue - in the first 10% of the download the error comes up the JAD file launches the rest of the download. Also tried installing by downloading the JAD file from the link, moved it to the phone via the desktop manager and launching from the phone, still ran into the same error.
    Oh, wait, (the old gray, gray matter may be clicking in...) - If I recall, that person may have gone to rrayy.com archives and gotten and older version of the Bridge file and it worked. I think there is something about the 9700!
    01-05-12 04:21 PM
LINK TO POST COPIED TO CLIPBOARD